/**======= initialize =======**/

/**======= body =======**/

/**======= link =======**/

/**======= header =======**/

/**======= nav =======**/

/**======= section =======**/
#mainContents section{
	text-align: center;
}
#sitemap_list{
	width: 80%;
	margin: auto;
	text-align: left;
}
#sitemap_list .sitemap_header{
	background-image: url("/image/background/furley_bg.png");
	border-left: 8px solid #999;
	padding: 7px;
	margin-top: 20px;
	font-size: 124%;
	font-weight: bold;
}
#sitemap_list .sitemap_secondheader{
	border-left: 5px solid #bbb;
	border-bottom: 1px dotted #aaa;
	font-size: 116%;
}
#sitemap_list ul{
	width: 95%;
	margin: 10px auto;
	text-indent: 10px;
}
#sitemap_list li{
	margin-top: 5px;
}
#sitemap_list .sitemap_branch li{
	list-style-image: url("/image/list/list_006_f-trans.png");;
	list-style-position: inside;
}

/**======= footer =======**/




